{
  "devDependencies": {
    "@types/node": "^24.3.0"
  },
  "dependencies": {
    "xlsx": "^0.18.5"
  },
  "scripts": {
    "gen:pojo": "node gen_pojo_from_xls_json.js \"D:/project/FishConfig/GameConfig/json\" \"D:/project/FishConfig/GameConfig\" vip.metadev.module.business.pojo \"D:/project/game-framework/game-module-business/src/main/java\""
  }
}
